## openteacher 2.2.1

=== debian/changelog ===
openteacher (2.2.1-1) unstable; urgency=low

  * New upstream release.  Upstream has corrected a bug, which when using the
    shuffle mode in openteacher, openteacher would freeze.  This was reported
    directly to upstream via IRC and no bug report has been opened.
  * Corrected typo in debian/control Vcs* field.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat, 29 Oct 2011 11:57:33 -0500

openteacher (2.2-1) unstable; urgency=low

  * Initial release.  Closes: #608163 (LP: #682852)

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 13 Sep 2011 21:18:37 -0500
