=== debian/control ===
Source: openteacher
Maintainer: Charlie Smotherman <cjsmo@cableone.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~), translate-toolkit,
 pyqt4-dev-tools, qt4-linguist-tools
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://openteacher.org/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/openteacher/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/openteacher/trunk

Package: openteacher
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-qt4
Description: learn words in a foreign language
 OpenTeacher is an application that helps you in learning a foreign
 language vocabulary. Just enter some words in your native or foreign
 language, and OpenTeacher will test you.
 .
 OpenTeacher has the following features:
   * Smart and interval question asking
   * Think answer, shuffle answer and repeat answer input modes
   * Easy symbol, Greek and Cyrillic input
   * Read and write Teach2000 and WRTS files, read ABBY Lingvo Tutor files
   * Save and open your online WRTS lists
   * Support for synonyms
   * Printing your word lists
   * Available in English, Spanish, German, Dutch, Hungarian.
