=== debian/rules ===
#!/usr/bin/make -f

pork=$(CURDIR)/debian/openteacher/usr/share/openteacher*.egg-info
beef=$(CURDIR)/debian/openteacher/usr/share/openteacher

%:
	dh $@ --with python2

override_dh_auto_build:
	python setup.py update
	dh_auto_build

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share \
	--install-lib=/usr/share

override_dh_install:
	mv $(pork) $(beef)
	dh_install
