=== debian/watch ===
version=3

http://launchpad.net/openteacher/+download http://launchpad.net/openteacher/.*/openteacher-(.+).tar.gz
