## openteacher 2.3

=== debian/changelog ===
openteacher (2.3-1) unstable; urgency=low

  * New upstream release.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 29 Jun 2012 19:23:43 -0500

openteacher (2.2.1-2) unstable; urgency=low

  * Added B-D on imagemagick for icon resizing.
  * Added B-D on libicu48 to compile icon and gui resources.
  * Added Depends on hicolor-icon-theme.
  * Add icon resizing rules to debian/rules.
  * Install icons into hicolor-icon-theme.
  * Increased Standards version to 3.9.3.
  * Removed debian/openteacher.xpm not needed, it is now generated in
    debian/rules.
  * Update debian/watch so it works again.
  * Added rules to clean *.po files so package builds twice in a row.
    Closes: #671246

 -- Charlie Smotherman <cjsmo@cableone.net>  Mon, 04 May 2012 20:07:23 -0500
