=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~), translate-toolkit,
- pyqt4-dev-tools, qt4-linguist-tools
-Standards-Version: 3.9.2
+ pyqt4-dev-tools, qt4-linguist-tools, imagemagick, libicu48
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Homepage: http://openteacher.org/
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/openteacher/trunk/
@@ -13,7 +13,7 @@
 
 Package: openteacher
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-qt4
+Depends: ${misc:Depends}, ${python:Depends}, python-qt4, hicolor-icon-theme
 Description: learn words in a foreign language
  OpenTeacher is an application that helps you in learning a foreign
  language vocabulary. Just enter some words in your native or foreign
