=== debian/rules ===
#!/usr/bin/make -f
DESTDIR = $(CURDIR)/debian/openteacher
pork=$(DESTDIR)/usr/share/openteacher*.egg-info
beef=$(DESTDIR)/usr/share/openteacher

%:
	dh $@ --with python2

override_dh_auto_build:
	python setup.py update
	dh_auto_build

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/share \
	--install-lib=/usr/share
	mkdir -p $(DESTDIR)/usr/share/pixmaps
	convert $(CURDIR)/icons/openteacher-icon.png -resize 32 \
			$(DESTDIR)/usr/share/pixmaps/openteacher.xpm; \

override_dh_install:
	mv $(pork) $(beef)
	dh_install
