## openteacher 3.0

=== debian/changelog ===
openteacher (3.0-0ubuntu3) raring; urgency=low

  * Update packaging to use pybuild.
  * Increased debian/compat to 9.
  * debian/control
    - add Build Dep on python3 >= 3.3.0-2.
    - increased debhelper to >= 9.
  * Increased Standards Version to 3.9.4 no changes needed.
  * Reworked debian/rules to use pybuild.
  * Added /usr/bin/openteacher link creation to debian/links.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 04 Feb 2013 15:49:17 -0500

openteacher (3.0-0ubuntu2) raring; urgency=low

  * Update manpage
  * debian/rules
    - Generate and install openteacher-32.xpm.
    - Fix /usr/bin/openteacher shebang.

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu, 1 Nov 2012 19:45:17 -0500

openteacher (3.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Update debian/copyright to include new content.
  * debian/rules exclude courtousy copies of code, and extra license files.
  * test build
  * Removed debian/clean not needed any more.
  * Removed debian/docs and debian/doc-base not needed any more.

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu, 1 Nov 2012 07:28:27 -0500
