=== debian/control ===
--- 
+++ 
@@ -1,19 +1,36 @@
 Source: openteacher
-Maintainer: Charlie Smotherman <cjsmo@cableone.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Charlie Smotherman <cjsmo@cableone.net>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~), translate-toolkit,
- pyqt4-dev-tools, qt4-linguist-tools, imagemagick, libicu48
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+ python3 (>= 3.3.0-2),
+ python (>= 2.6.6-3~),
+ python-qt4,
+ python-qt4-gl,
+ libqt4-opengl,
+ python-qt4-phonon,
+ pyqt4-dev-tools,
+ qt4-linguist-tools,
+ espeak,
+ imagemagick
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: http://openteacher.org/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/openteacher/trunk/
+Vcs-Svn: http://svn.debian.org/python-apps/packages/openteacher/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/openteacher/trunk
 
 Package: openteacher
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-qt4, hicolor-icon-theme
+Depends: ${misc:Depends},
+ ${python:Depends},
+ python-qt4,
+ python-qt4-gl,
+ python-qt4-phonon,
+ libjs-jquery-tablesorter,
+ libjs-jquery
+Suggests: hicolor-icon-theme
 Description: learn words in a foreign language
  OpenTeacher is an application that helps you in learning a foreign
  language vocabulary. Just enter some words in your native or foreign
