=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE_python3=1
export PYBUILD_INTERPRETERS=python{version}
export PYBUILD_VERSIONS=2.7
export PYBUILD_DESTDIR_python2=debian/openteacher
export PYBUILD_INSTALL_ARGS_python2=--install-scripts=/usr/share/openteacher \
	--install-lib=/usr/share/openteacher
export PYBUILD_AFTER_INSTALL_python2=mkdir {destdir}/usr/share/pixmaps; \
	convert ./linux/openteacher.png -resize 32 \
		{destdir}/usr/share/pixmaps/openteacher-32.xpm; \
	mv {destdir}/usr/share/openteacher/OpenTeacher*.egg-info \
		{destdir}/usr/share/openteacher/openteacher/OpenTeacher*.egg-info; \
	mv {destdir}/usr/share/openteacher/openteacher/openteacher \
		{destdir}/usr/share/openteacher/openteacher_run; \
	find . \( -name 'jquery.tablesorter.js' -o -name 'jquery.js' -o -name 'license.txt' -o -name 'COPYING' -o -name 'COPYING.rtf' \) -delete;
%:
	dh $@ --with python2 --buildsystem=pybuild
