## openteacher 3.1

=== debian/changelog ===
openteacher (3.1-0ubuntu2) saucy; urgency=low

  * Added ibus-qt4 to depends.  LP: #1177033 

 -- Charlie Smotherman <cjsmo@cableone.net>  Tue, 10 Sep 2013 21:44:47 -0500

openteacher (3.1-0ubuntu1) saucy; urgency=low

  * New Upstream release.
  * debian/control
    - added B-D on python3-dev and python-dev.
    - changed Architecture from any all to any
    - added ${shlibs:Depends} and espeak to Depends.
  * Added symlinks to static pics now in /usr/share/
  * Added rules to install into usr/lib now that the package builds extensions.

 -- Charlie Smotherman <cjsmo@cableone.net>  Sun, 28 Apr 2013 08:39:17 -0500
