=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 9),
- python3 (>= 3.3.0-2),
- python (>= 2.6.6-3~),
+ python3-dev (>= 3.3.0-2),
+ python-dev (>= 2.6.6-3~),
  python-qt4,
  python-qt4-gl,
  libqt4-opengl,
  python-qt4-phonon,
  pyqt4-dev-tools,
  qt4-linguist-tools,
- espeak,
  imagemagick
 Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
@@ -22,14 +21,15 @@
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/openteacher/trunk
 
 Package: openteacher
-Architecture: all
-Depends: ${misc:Depends},
- ${python:Depends},
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
  python-qt4,
  python-qt4-gl,
  python-qt4-phonon,
+ ibus-qt4,
  libjs-jquery-tablesorter,
- libjs-jquery
+ libjs-jquery,
+ espeak
 Suggests: hicolor-icon-theme
 Description: learn words in a foreign language
  OpenTeacher is an application that helps you in learning a foreign
