=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE_python3=1
export PYBUILD_INTERPRETERS=python{version}
export PYBUILD_VERSIONS=2.7
export PYBUILD_DESTDIR_python2=debian/openteacher
export PYBUILD_INSTALL_ARGS_python2=--install-scripts=/usr/lib/openteacher \
	--install-lib=/usr/lib/openteacher
export PYBUILD_AFTER_INSTALL_python2=mv {destdir}/usr/lib/openteacher/openteacher/openteacher \
	{destdir}/usr/lib/openteacher/run; \
	convert ./linux/openteacher.png -resize 32 \
		{destdir}/usr/share/pixmaps/openteacher-32.xpm; \
	find . \( -name 'jquery.tablesorter.js' -o -name 'typingTutor.png.COPYING' -o -name 'jquery.js' -o -name 'license.txt' -o -name 'COPYING' -o -name 'COPYING.txt' -o -name 'COPYING.rtf' \) -delete;
%:
	dh $@ --with python2 --buildsystem=pybuild
