## openteacher 3.2

=== debian/changelog ===
openteacher (3.2-2) unstable; urgency=medium

  * Added debian/patches:
    - 06_install_ubuntu_html.patch.
    - 07_using_openteacher_2_html.patch.
    - 08_base_html.patch.
    - 09_download_html.patch.
    - 10_index_html.patch
    - This corrects the lintian errors privacy-breach-generic, 
      privacy-breach-google-adsense, privacy-breach-facebook as reported on
      l-d-o.
  * Removed websiteGenerator/scripts/jquery-1.9.1.min.js, during clean and
    symlink to system lib. Closes: #737447
  * Increased Standard Version to 3.9.5 no changes needed.

 -- Charlie Smotherman <cjsmo@cableone.net>  Thu, 06 Feb 2014 02:48:43 -0500

openteacher (3.2-1) unstable; urgency=low

  [ Charlie Smotherman ]
  * New upstream release.
  * Update packaging to use pybuild.
  * Update manpage
  * Added debian/clean to exclude courtousy copies of code, and extra license
    files.
  * debian/rules
    - added rules to install into usr/lib now that OT builds extensions.
  * Update debian/copyright to include new content.
  * Removed debian/docs and debian/doc-base not needed any more.
  * debian/control
    - added B-D on python-dev and dh-python.
    - changed Architecture from all to any.
    - added ${shlibs:Depends}, libjs-jquery-mobile, ibus-qt4 and espeak to
      Depends.
  * Added symlinks for static pics now in /usr/share updated debian/links.
  * Added debian/patches/04desktop to correct Version field typo.
  * Added debian/patches/05setup_py to split out pic files and place them
    into /usr/share.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Charlie Smotherman <cjsmo@cableone.net>  Fri, 02 Aug 2013 18:05:22 +0200
