=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: openteacher
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Charlie Smotherman <cjsmo@cableone.net>
+Maintainer: Charlie Smotherman <cjsmo@cableone.net>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 9),
- python3-dev (>= 3.3.0-2),
+ dh-python,
  python-dev (>= 2.6.6-3~),
  python-qt4,
  python-qt4-gl,
  libqt4-opengl,
  python-qt4-phonon,
  pyqt4-dev-tools,
- qt4-linguist-tools,
- imagemagick
-Standards-Version: 3.9.4
+ qt4-linguist-tools
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 Homepage: http://openteacher.org/
 Vcs-Svn: http://svn.debian.org/python-apps/packages/openteacher/trunk/
@@ -28,6 +26,7 @@
  python-qt4-phonon,
  ibus-qt4,
  libjs-jquery-tablesorter,
+ libjs-jquery-mobile,
  libjs-jquery,
  espeak
 Suggests: hicolor-icon-theme
