=== debian/watch ===
version=3

https://launchpad.net/openteacher/+download https://launchpad.net/openteacher/.*/openteacher-(.+)-source.tar.gz
